{
    "meta": {
        "code": "200",
        "message": "success",
        "totalPages": 421,
        "totalItems": 8412
    },
    "data": [
        {
            "quantity": 5,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1782338820000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782338580000,
            "premium": null,
            "month": 11,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "3MF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 418.5
        },
        {
            "quantity": 5,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1782342840000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782341820000,
            "premium": null,
            "month": 11,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "3MF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 418.0
        },
        {
            "quantity": 5,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1782338820000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782338700000,
            "premium": null,
            "month": 12,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "3MF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 416.5
        },
        {
            "quantity": 5,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1782341820000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782341640000,
            "premium": null,
            "month": 10,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "3MF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 420.0
        },
        {
            "quantity": 10,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1782228420000,
            "businessDate": "2026-06-23",
            "tradedDate": 1782228300000,
            "premium": null,
            "month": 10,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.0
        },
        {
            "quantity": 20,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1782234360000,
            "businessDate": "2026-06-23",
            "tradedDate": 1782234300000,
            "premium": null,
            "month": 8,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 240.0
        },
        {
            "quantity": 10,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1781826360000,
            "businessDate": "2026-06-18",
            "tradedDate": 1781823600000,
            "premium": null,
            "month": 11,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.5
        },
        {
            "quantity": 25,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1782229080000,
            "businessDate": "2026-06-23",
            "tradedDate": 1782228960000,
            "premium": null,
            "month": 8,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 240.0
        },
        {
            "quantity": 15,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1781901180000,
            "businessDate": "2026-06-19",
            "tradedDate": 1781901120000,
            "premium": null,
            "month": 7,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 241.0
        },
        {
            "quantity": 20,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1782322020000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782321960000,
            "premium": null,
            "month": 7,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.0
        },
        {
            "quantity": 10,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1782227520000,
            "businessDate": "2026-06-23",
            "tradedDate": 1782225240000,
            "premium": null,
            "month": 12,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 241.5
        },
        {
            "quantity": 20,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1782339720000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782339180000,
            "premium": null,
            "month": 10,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 243.0
        },
        {
            "quantity": 20,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1781901360000,
            "businessDate": "2026-06-19",
            "tradedDate": 1781901000000,
            "premium": null,
            "month": 7,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 241.0
        },
        {
            "quantity": 20,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1781799240000,
            "businessDate": "2026-06-18",
            "tradedDate": 1781799180000,
            "premium": null,
            "month": 7,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.0
        },
        {
            "quantity": 30,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1781826420000,
            "businessDate": "2026-06-18",
            "tradedDate": 1781822520000,
            "premium": null,
            "month": 8,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.0
        },
        {
            "quantity": 10,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1781802540000,
            "businessDate": "2026-06-18",
            "tradedDate": 1781801820000,
            "premium": null,
            "month": 12,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.0
        },
        {
            "quantity": 10,
            "year": 2026,
            "session": "T",
            "clearedOnDate": 1781774940000,
            "businessDate": "2026-06-18",
            "tradedDate": 1781774280000,
            "premium": null,
            "month": 8,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 245.0
        },
        {
            "quantity": 10,
            "year": 2027,
            "session": "T",
            "clearedOnDate": 1782236160000,
            "businessDate": "2026-06-23",
            "tradedDate": 1782236100000,
            "premium": null,
            "month": 2,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 244.0
        },
        {
            "quantity": 10,
            "year": 2026,
            "session": "T+1",
            "clearedOnDate": 1781826420000,
            "businessDate": "2026-06-18",
            "tradedDate": 1781822640000,
            "premium": null,
            "month": 8,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 242.0
        },
        {
            "quantity": 20,
            "year": 2027,
            "session": "T",
            "clearedOnDate": 1782332460000,
            "businessDate": "2026-06-24",
            "tradedDate": 1782331020000,
            "premium": null,
            "month": 1,
            "series": null,
            "optionsType": null,
            "category": "futures",
            "contractCode": "ACF",
            "instrumentGroup": "OTC Futures",
            "strikePrice": 245.0
        }
    ]
}
